# sourcestylescheme.h File Reference

SourceStyleScheme class. More...

`#include <glibmm.h>`
`#include <glibmm/interface.h>`
`#include <gtksourceviewmm/sourcestyle.h>`
`#include <gtksourceview/gtksourcestylescheme.h>`

Go to the source code of this file.

## Namespaces
namespace | gtksourceview
namespace | Glib
## Classes
class | gtksourceview::SourceStyleScheme
| the styling properties applicable to a SourceLanguage. More...
## Typedefs
typedef struct _GtkSourceStyleScheme | GtkSourceStyleScheme
typedef struct _GtkSourceStyleSchemeClass | GtkSourceStyleSchemeClass

## Detailed Description

SourceStyleScheme class.

## Typedef Documentation

typedef struct _GtkSourceStyleScheme GtkSourceStyleScheme

typedef struct _GtkSourceStyleSchemeClass GtkSourceStyleSchemeClass